var Shuffle = require('shuffle');

var manufacturers = [
    {id: 103, name: 'AJUSA', bardi_url: 'AJUSA'},
    {id: 43, name: 'AL- KO', bardi_url: 'AL-KO'},
    {id: 129, name: 'BENDIX', bardi_url: 'BENDIX'},
    {id: 44, name: 'BERU', bardi_url: 'BERU'},
    {id: 95, name: 'BOSAL', bardi_url: 'BOSAL'},
    {id: 30, name: 'BOSCH', bardi_url: 'BOSCH'},
    {id: 158, name: 'BREDA', bardi_url: 'BREDA'},
    {id: 94, name: 'BREMBO', bardi_url: 'BREMBO'},
    {id: 164, name: 'CIFAM', bardi_url: 'CIFAM'},
    {id: 123, name: 'COFLE', bardi_url: 'COFLE'},
    {id: 90, name: 'DAYCO', bardi_url: 'DAYCO'},
    {id: 141, name: 'DEPO', bardi_url: 'DEPO'},
    {id: 91, name: 'DENSO', bardi_url: 'DENSO'},
    {id: 24, name: 'DOLZ', bardi_url: 'DOLZ'},
    {id: 87, name: 'ELRING', bardi_url: 'ELRING'},
    {id: 176, name: 'ERA', bardi_url: 'ERA'},
    {id: 120, name: 'FACET', bardi_url: 'FACET'},
    {id: 178, name: 'FAE', bardi_url: 'FAE'},
    {id: 17, name: 'FEBI', bardi_url: 'FEBI:20BILSTEIN'},
    {id: 27, name: 'FERODO', bardi_url: 'FERODO'},
    {id: 181, name: 'FLENNOR', bardi_url: 'FLENNOR'},
    {id: 86, name: 'FRAM', bardi_url: 'FRAM'},
    {id: 179, name: 'FAG', bardi_url: 'FAG'},
    {id: 84, name: 'GATES', bardi_url: 'GATES'},
    {id: 77, name: 'HELLA', bardi_url: 'HELLA'},
    {id: 187, name: 'HELLA PAGID', bardi_url: 'HELLA-PAGID'},
    {id: 119, name: 'INA', bardi_url: 'INA'},
    {id: 189, name: 'JAPANPARTS', bardi_url: 'JAPANPARTS'},
    {id: 29, name: 'KYB', bardi_url: 'KAYABA'},
    {id: 36, name: 'LEMFORDER', bardi_url: 'LEMFORDER'},
    {id: 25, name: 'LUK', bardi_url: 'LUK'},
    {id: 72, name: 'MAGNETTI MARELLI', bardi_url: 'MAGNETI:20MARELLI'},
    {id: 71, name: 'MAHLE', bardi_url: 'MAHLE'},
    {id: 11, name: 'MANN-FILTER', bardi_url: 'MANN:20:26:20HUMMEL'},
    {id: 40, name: 'MAPCO', bardi_url: 'MAPCO'},
    {id: 149, name: 'MEAT &amp; DORIA', bardi_url: 'MEAT:20:26:20DORIA'},
    {id: 121, name: 'MTS', bardi_url: 'MTS'},
    {id: 128, name: 'NGK', bardi_url: 'NGK'},
    {id: 197, name: 'NIPPARTS', bardi_url: 'NIPPARTS'},
    {id: 198, name: 'NRF', bardi_url: 'NRF'},
    {id: 28, name: 'RENAULT Original', bardi_url: 'RENAULT'},
    {id: 20, name: 'SACHS', bardi_url: 'SACHS'},
    {id: 38, name: 'SKF', bardi_url: 'SKF'},
    {id: 202, name: 'TESLA', bardi_url: 'TESLA'},
    {id: 54, name: 'TEXTAR', bardi_url: 'TEXTAR'},
    {id: 56, name: 'TYC', bardi_url: 'TYC'},
    {id: 110, name: 'UFI', bardi_url: 'UFI'},
    {id: 49, name: 'VALEO', bardi_url: 'VALEO'},
    {id: 50, name: 'VAN WEZEL', bardi_url: 'VAN:20WEZEL'},
    {id: 199, name: 'QUINTON HAZELL', bardi_url: 'QUINTON:20HAZELL'},
    {id: 186, name: 'GSP', bardi_url: 'GSP'}
];

module.exports = {
    manufacturers: Shuffle.shuffle({deck: manufacturers}).cards
};
